
body {
    max-width: 1200px;
    margin: 0 auto;
}

.cards_wrap {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.cards_wrap .user-card{
    border: 2px solid #000000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.name-person {
    display: flex;
    font-size: 20px;
}
.cards_wrap header {
    display: flex;
    align-items: center;
}
.cards_wrap .button {
    height: 35px;
    width: 75px;
    margin-top: 15px;
    border: none;
    background-color: #203E38;
    color: #FFFFFF;
    position: relative;
    left: 152px;
}

.cards_wrap .username {
    position: relative;
    right: 80px;
    font-size: 20px;
}

.cards_wrap .email {
    padding-right: 175px;
    margin-bottom: 20px;
}
.user-posts {
    padding-left: 16px;
    text-align: left;
}

.title {
    font-size: 18px;
    font-weight: 550;
    padding-bottom: 15px;
    text-align: center;
}
.desc {
    padding-bottom: 15px;
}